﻿@media all and (min-width: 0px) and (max-width:200){

    .MLPSMultimediaContainer{
        width: auto;
    }

    .MLPSMultimediaImageContainer{
        width: 100%;
        height: 100%;
    }
}

@media all and (min-width: 201px) and (max-width:767){

    .MLPSMultimediaImageContainer{
        width: 100%;
        height: 100%;
    }

    .cbs-List {
        padding-left: 0px;
        padding-right: 0px;
    }

    .MLPSMultimediaContainer {
        width: auto;
    }

    .ms-promlink-header {
        width: 90%;
        overflow: hidden;
        padding-bottom: 10px;
    }
}

@media all and (min-width: 768){
    .MLPSMultimediaContainer{
        width: 33%;
        height: 100%;
    }

    .MLPSMultimediaImageContainer{
        width: 470px;
        height: 400px;
    }
}

.MLPSMultimediaImageContainer{
    width: 100%;

}

.cbs-List {
    padding-left: 0px;
    padding-right: 0px;
}

.MLPSMultimediaContainer {
    width: auto;
    height: 380px;
}

.ms-promlink-header {
    overflow: hidden;
    padding-bottom: 10px;
}

.MLPSMultimediaPictureLine1{
    text-transform: uppercase;
    font-size: 1.2em;
}

.MLPSMultimediaIMG{
    width: 100%; 
    max-width: none;

}

.Multimedia-List{
    width: 100%;
    margin-bottom: 200px;
}

.cbs-List{

}

#MLPS_Multimedia_HomePage_Item_LargePicture .cbs-largePictureContainer {
    height: 100% !important;

}

.cbs-largePictureImg{
    max-width: 100% !important;
    max-height: 100% !important;
    padding-left: 10px;
    padding-right: 10px;
}

.hide{
    display : none;
}

.ms-promlink-header
{
    padding-right: 15px;
}


.ms-promlink-button {
    display: inline-block;
    width: 18px;
    height: 18px;
    border-width: 1px;
    border-style: solid;
    padding: 4px;
}


.ms-promlink-button-disabled{
    border-radius: 5px;
    background-color: darkgrey;
}

.ms-promlink-button-enabled {
    border-color: white;
    background-color: white;
    border-radius: 5px;
}


.ms-promlink-button-enabled-hover, .ms-promlink-button-enabled:hover{
    background-color: #65dbde;
    border-color: white;
}


.cbs-largePictureDataContainer, .cbs-largePictureDataOverlay {
    position: absolute;
    bottom: 0px;
}


.cbs-largePictureDataContainer {
    width: 100%;
    z-index: 3;
    padding-top: 0px;
    padding-left: 10px;
}



.MLPSMultimediaPictureLine1 {
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 400;
}


.cbs-largePictureDataContainer, .cbs-largePictureDataOverlay {
    position: absolute;
    top: 280px;
    vertical-align: top;
}

#slider { width: 100%; height: 100%; }

.btn-primary{
    margin-top: 25px;
    width: 200px;
    height: 40px;
    font-size: 1.2em;
}

.ricerca-avanzata-toggle {
    color: #0063ce;
    cursor: pointer !important;
    display: none;
}


.MLPSGalleryButton{
    border:solid 1px #0063ce !important;
}

.ricerca-avanzata-toggle > h4:hover{
    cursor: pointer !important;
}




